/* slideshow gallery */
	
	.slideshowlite {
		position: relative;
		overflow: hidden;
		margin-top: 0px;
		margin-left:0px;
		border: none;
	}

	.slideshowlite a {
		position: absolute;
		z-index: 1;
		width: 100%;
		height: 100%;
		text-align: center;
	}

	.slideshowlite img {
		border: none;
	}

/* pagination control */

.slideshowlite ul,
.slideshowlite ol {
	list-style: none;
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: 0px;
	right: 0px;
	z-index: 3;
}

	.slideshowlite ul li,
	.slideshowlite ol li {
		float: left;
		margin: 0 0px;
		width: 18px;
	}
	
	.slideshowlite ul li a {
		position: relative;
		display: block;
		width: 100%;
		height: 18px;
		line-height: 18px;
		text-decoration: none;
		color: #ffffff;
		background: #c0af97;
		 /* for IE */
  		filter:alpha(opacity=70);
  		/* CSS3 standard */
  		opacity:0.7;
		text-align: center;
		font-size: 12px;
		font-family:Arial, Helvetica, sans-serif;
		font-weight: bold;
		border:1px solid;
	}
	
	.slideshowlite ul li a.current {
		color: #ffffff;
		font-weight: bold;
		background: #ee7d37;
		/* for IE */
  		filter:alpha(opacity=100);
  		/* CSS3 standard */
  		opacity:1.0;
		
	}
	
	.slideshowlite ul li a:hover {
		color: #ffffff;
		background: #ee7d37;
		/* for IE */
  		filter:alpha(opacity=100);
  		/* CSS3 standard */
  		opacity:1.0;		
	}